@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700;900&display=swap');
/** 太字 **/
.news_content .b {
    font-weight: 600;
}

/** 大タイトル **/
.news_content .news_title{
    font-size:1.75rem;
}

/** 中タイトル **/
.news_content .news_m_title{
    font-size:1.375rem;
}

/** 小タイトル **/
.news_content .news_s_title{
    font-size:1.125rem;
}

/** 本文 **/
.news_content .news_text{
    font-size:1rem;
}
/** 注釈 **/
.news_content .annotation{
    font-size: .75rem;
    line-height: .9;
}

.news_content .metadata{
    display: flex;
    align-items: center;
    height: 44.5px;
    gap:20px;
}

.news_content .metadata .news_date{
    font-size: .875rem;
    height: 100%;
    margin-top: 23px;
}

@media screen and (max-width: 375px) {
    /** 大タイトル **/
    .news_content .news_title{
        font-size:1.5rem;
    }

    /** 中タイトル **/
    .news_content .news_m_title{
        font-size:1.25rem;
    }

    /** 小タイトル **/
    .news_content .news_s_title{
        font-size:1rem;
    }

    /** 本文 **/
    .news_content .news_text{
        font-size:.875rem;
    }
    /** 注釈 **/
    .news_content .annotation{
        font-size: .875rem;
        line-height: .9;
    }
    
}



.news_content a{
    text-decoration: underline;
}

.news_content a:hover,a:active, a:focus{
    color:#B3D056;
    text-decoration: underline !important;
    outline: none;
}





